langcode: en
status: true
dependencies:
  config:
    - taxonomy.vocabulary.h4c_sustainability
id: taxonomy_term.h4c_sustainability.default
targetEntityType: taxonomy_term
bundle: h4c_sustainability
mode: default
content: {  }
hidden:
  description: true
  langcode: true
  search_api_excerpt: true
